Bug 727953 - [abrt] control-center-1:2.32.0-1.fc14: meta_preview_get_icon: Process /usr/bin/gnome-appearance-properties was killed by signal 6 (SIGABRT)
Summary: [abrt] control-center-1:2.32.0-1.fc14: meta_preview_get_icon: Process /usr/bi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:06034541d6d4ba9e90657804df2...
: 650896 678831 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 18:53 UTC by msu.dfrolov
Modified: 2012-08-16 14:31 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 14:31:02 UTC


Attachments (Terms of Use)
File: backtrace (24.44 KB, text/plain)
2011-08-03 18:53 UTC, msu.dfrolov
no flags Details

Description msu.dfrolov 2011-08-03 18:53:34 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 25024 bytes
cmdline: gnome-appearance-properties --show-page=background
component: control-center
Attached file: coredump, 2514944 bytes
crash_function: meta_preview_get_icon
executable: /usr/bin/gnome-appearance-properties
kernel: 2.6.35.13-92.fc14.i686
package: control-center-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/gnome-appearance-properties was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1312396843
uid: 500

How to reproduce
-----
1. launch compiz: Programs > System > Compiz Fusion
2. change desktop background - switch to Themes - download more
3. select and download theme - open in theme installer
4. apply new theme
5. oops! all theme tumbnails have a big questionmark symbol!

Comment 1 msu.dfrolov 2011-08-03 18:53:38 UTC
Created attachment 516563 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-21 16:37:25 UTC
*** Bug 650896 has been marked as a duplicate of this bug. ***

Comment 3 abrt-bot 2012-03-21 16:37:40 UTC
*** Bug 678831 has been marked as a duplicate of this bug. ***

Comment 4 abrt-bot 2012-03-30 13:53:20 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2 instead of component control-center, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  control-center: bug #650896, bug #678831
  rhythmbox: bug #602242, bug #602849, bug #611293

This comment is automatically generated.

Comment 5 Fedora End Of Life 2012-08-16 14:31:05 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.